<!DOCTYPE html>
<html>


<head>
    <title></title>
</head>

<body>
    <main>
        <div>
            {% block title %}
            <h1>Signup</h1>
            {% endblock title %}
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Signup</button>
            </form>
        </div>
    </main>
    <footer>
    </footer>
</body>

</html>
